<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>

   

    <body>
    <link rel="stylesheet" type="text/css" href="./style.css">  
        <!-- Different ways to include CSS -->

        <style>
                p {
                    color: orange;
                }
        
        </style>
        
        <p style="color:red"> Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <style>
                p {
                    color: orange;
                }
        
        </style>
        <p class="style-out">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 type="introduction">CSS Introduction Activity</h1>

        <h2 id="things-learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages-learn">Hypertext Markup Language</li>
            <li class="languages-learn">Cascading Style Sheet</li>
            <li class="languages-learn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="Tools">Sublime Text</li>
            <li class="Tools">Postman</li>
            <li class="Tools">Heroku</li>
            <li class="Tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="others-in">
            <h4 class="other-things">Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="list-others">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p class="webdev">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>